Subject: RE: Retained Q&A
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 12 Dec 2001 08:57:05 -0800 (PST)

We will need to look at our vacation pay practice with Weil to determine whether we can pay out in the future for accrued, but unused vacation.
I think we can say that they'll get no less than $4500, but we want to confirm with Weil.
Don't know about parking/bus.  I think it is regular course, but we may have to change that regular course.

 -----Original Message-----
From: 	Pieper, Kalen  
Sent:	Wednesday, December 12, 2001 10:09 AM
To:	Cash, Michelle; Sullivan, Kriste; Oxley, David
Cc:	O'rourke, Tim
Subject:	FW: Retained Q&A

key questions that would be great to answer for current employees before Friday:

-Vacation policy, we should be able to answer this one ourselves. do we really need Weil's input?
-Severance, obviously part of the retention request to the courts, but can we say that they will get no less than $4500?
-Parking subsidy/bus subsidy-i'm tracking this with Steve Kean
-business expenses paid pre-petition, part of the clarification to courts. just so you know, George Wasaff is not processing any expenses pre-filing across the board.

I would love to be able to answer vacation, i think we should draft the following:

-Carry over is 1 week, with exceptions approved by manager (Michelle, David is concerned to put out a blanket 2 week carry over as there are only pockets of people working all hours to year end)
-We will pro-rate starting Jan 1 2002.  So when people are termed, they will receive prorated vacation, not full as in past, plus any carry over.

Why can't we get this one out?

 -----Original Message-----
From: 	James, Terrie  
Sent:	Tuesday, December 11, 2001 4:44 PM
To:	Reagor, Rodney
Cc:	Cash, Michelle; O'rourke, Tim; Pieper, Kalen
Subject:	Retained Q&A

Here it is for posting.  I'll craft an email to send to employees with a link to the intranet:

 << File: Retained Q&A - 12.11.01.doc >>